# Akkadisch

## Verb-Paradigmen

Stamm-Modifikation:

 Form       |  a/u-Klasse | a-Klasse | i-Klasse | u-Klasse
------------|-------------|----------|----------|----------
Präsens     |  -PaRRaS-   | -ṢaBBaT- | -PaQQiD- | -RaGGuM-
Präteritum  |  -PRuS-     | -ṢBaT-   | -PQiD-   | -RGuM-
Perfekt     |  -Pta-RaS-  | -ṢtaBaT- | -PtaQiD- | -RtaGuM-
Infinitiv   |   PaRāSum   |  ṢaBāTum |  PaQāDum |  RaGāMum
Partizip    |   PāRiSum   |  ṢāBiTum |  PāQiDum |  RāGiMum
Verbaladj.  |   PaRSum    |  ṢaBTum  |  PaQDum  |  RaGMum
Stativ      |   PaRiS     |  ṢaBiT   |  PaQiD   |  RaGiM


Anmerkung: Bei der Perfekt-Form wird der hintere Stammvokal häufig
  elidiert.
  
Personen Pre- & Suffixe (für Präsens, Präteritum und Perfekt):


  Person | Singular | Plural
---------|----------|----------
1. com.  | a-       | ni-
---------|----------|----------
2. com.  |    ---   | ta- - -ā
2. fem.  | ta-   -ī |    ---
2. mask. | ta-      |    ---
---------|----------|-----------
3. com.  | i-       |    ---
3. fem.  |    ---   | i-    -ā
3. mask. |    ---   | i-    -ū 


### Imperative

 Person      |  a/u-Klasse | a-Klasse | a-Klasse (alt) | i-Klasse | u-Klasse
-------------|-------------|----------|----------------|----------
2. Pl. com.  |  PuRS-ā     | ṢaBT-ā   | RiKB-ā         | PaQD-ā   | RaGM-ā
2. Sg. fem.  |  PuRS-ī     | ṢaBT-ī   | RiKB-ī         | PaQD-ī   | RaGM-ī
2. Sg. mask. |  PuRuS      | ṢaBaT    | RiKaB          | PaQaD    | RuGuM


### Prohibitiv

  lā + /Präsens/

  
### Prekartiv & Kohortativ

#### Prekartiv
Nur 3. Person (Singular und PLural):

  l-/Präteritum/


#### Kohortativ

Nur 1. Person Plural:
  
  i + /Präteritum/


#### mit Stativ

Bei Stativ:

  lū + /Prädikat/


## Zeichen:
Ṣ Ṣ
š Š
ḫ Ḫ
ṭ Ṭ

ā ē ī ū 
